footer{
    background: #EEF0FF;
    margin-bottom: 60px;
    width: 100%;
    max-width: 1200px;
    padding: 40px 20px 24px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}

.footer__inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 28px;
    width: 100%;
}

.footer__brand{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 14px;
}

.footer__logo{
    font-family: "Caveat", sans-serif;
    color: #2563EB;
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

.footer__title{
    color: #66738C;
    line-height: 1.3;
    font-size: 18px;
    text-align: center;
}

@font-face {
    font-family: "Caveat";
    src: url("/fonts/editor/Caveat-VariableFont_wght.ttf") format("truetype");

    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Teachers";
    src: url("/fonts/Teachers-VariableFont_wght.ttf") format("truetype");

    font-weight: bold;
    font-style: normal;
}